@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Work+Sans:wght@100..900&display=swap');


:root {
    --body-font-family: 'Lato', sans-serif;
    --bs-font-sans-serif: 'Lato', sans-serif;
    --bs-body-font-family: 'Lato', sans-serif;
    --heading-font-family: 'Work Sans', sans-serif;
}


main#site-main {
    background: url(/images/setup/Background_Texture_-_Alternative.png);
    background-repeat: no-repeat;
}


    .site-footer { background:var(--bs-white)!important }
    #site-footer .footer-details > .text { color:var(--bs-tertiary) }
    #site-footer ul.nav a.nav-link { color:var(--bs-primary) }
    #site-footer ul.nav a.nav-link:hover { color:var(--bs-tertiary) }

    .site-header .site-title,
    .site-header .site-title-wrapper { background:#555!important; color:#fff }

    .sec-sponsors,
    .section.sec-more-news { display:none }
    
    .section.sec-sponsors { background:var(--bs-white)!important }

    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title { color:var(--bs-tertiary)}


    .site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select { border-color:var(--bs-primary)!important; color:var(--bs-primary)}
    .component-scoreboard.layout-small .slick-arrow-controls .prev, .component-scoreboard.layout-small .slick-arrow-controls .next,
    .site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center a,
    .site-header .component-tabs .card .body-top .sport .sport-name a, 
    .site-header .component-tabs .card .body-top .date, .site-header .component-tabs .card .body-top .sport-date-status .status { color:var(--bs-primary)!important }
    .site-header .component-tabs .card .body-top .sport:after { background:var(--bs-primary) }
    .site-header .component-tabs .card .body-middle .vs-at-indicator { color:var(--bs-primary)}


    .parallax, .component-parallax { height:25rem }
    .component-parallax .parallax-bg { background-color:rgba(0, 82, 42, 0.6)!important}


    #site-footer .affiliate-logos .item img.lazyloaded.img-fluid { max-height:120px; width:auto }
    #site-footer .affiliate-logos .layout-wrapper ul.list-unstyled { gap:1rem!important }

    .site-header .primary-nav-wrapper.bg-primary:after { background:var(--bs-secondary)!important; z-index:1 }
    .site-header .secondary-navigation * { background:var(--bs-tertiary)!important }

    .component-navbar-secondary.layout-standard .navbar .navbar-brand:hover,
    .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover { color:var(--bs-secondary)!important}

    #site-footer .footer-details > .text { border:none!important; padding:0 }
    .footer-logos { background:rgba(0,0,0,0.1); padding:1rem!important }
    .footer-logos img { max-width:5rem!important }

    .sec-sponsors { margin-top:0!important} 


.countdown .component-countdown .details .details-2 .sport { font-weight:700!important; font-family:"Work Sans",sans-serif }

.countdown .component-countdown .details .details-2 .fs-2,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .row > .col-sm-8 .card-title,
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item .carousel-caption-title a, .more-news .component-headlines .item .details .card-title,
.banner .component-banner.layout-flex .item span.item-title,
#site-footer .text .fs-2.fw-bold.title { font-family:"Work Sans",sans-serif; font-weight:700!important }
#site-footer .text .fs-2.fw-bold.title { font-size:1.5rem!important }

.site-header .members-menu { display:none }

@media screen and (min-width: 992px) {
    
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a { color:var(--bs-primary) }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body { color:var(--bs-white) }

    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after { border-color:var(--bs-primary)}
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a { color:var(--bs-primary) }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link:hover a:after { border-color:var(--bs-tertiary)}
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link:hover a { color:var(--bs-tertiary) }

    main#site-main { background-attachment:fixed }
    
    .featured-headlines .component-headlines .layout-wrapper .right-col { margin-top:0 }
    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title:before { content:"Top Headlines"; font-family:"Work Sans",sans-serif }
    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title span { display:none }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:first-child { border-color:var(--bs-primary)!important; border-width:2px!important}


    .component-navbar-primary.layout-standard .navbar .dropdown-menu { box-shadow:none!important }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] { justify-content:flex-end; background:none!important }
    
    .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu a,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link, 
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link > .d-flex > .nav-link { font-family:"Work Sans",sans-serif; font-weight:600!important }

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body { padding-bottom: 2.5rem!important; padding-top: 0.5rem; }

    
}

@media screen and (min-width: 1200px) and (max-width:1399px) {


    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title { padding-bottom:0.35rem; font-size:1.5rem }

}


@media screen and (min-width: 992px) and (max-width:1199px) {

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body { padding-bottom:2rem!important }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a { padding:0.5rem!important; font-size:1rem }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after { right:0 }
    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title { font-size:1.25rem; padding-bottom:0.25rem}

}

@media screen and (max-width: 991px) {

    .site-header .site-title { letter-spacing:0.15rem; word-spacing:0; font-size:1rem; padding:0.5rem }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after { border-color:var(--bs-primary)}
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a { color:var(--bs-primary) }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button.active { background-color:var(--bs-primary)}

    .component-headlines.layout-stacked-carousel .carousel-caption { background:var(--bs-primary); left:0; right:0; bottom:0 }
 

    main#site-main { background:#fff }
    
    
}